#Tue Aug 17 16:13:30 EDT 2004
PLUGIN_NAME=Hyades \u6570\u636E\u6C60\u63A7\u5236\u63D2\u4EF6
PROVIDER_NAME=Eclipse.org
HYADES=Hyades
W_DATAPOOL=\u6570\u636E\u6C60
EDT_DATAPOOL_TTL=\u6570\u636E\u6C60\u7F16\u8F91\u5668
EDT_DATAPOOL_DSC=\u4E0E\u6570\u636E\u6C60\u914D\u5408\u4F7F\u7528\u7684\u7F16\u8F91\u5668\u3002
WIZ_DATAPOOL_TTL=\u65B0\u5EFA\u6570\u636E\u6C60
WIZ_DATAPOOL_GEN_PG_TTL=\u65B0\u5EFA\u6570\u636E\u6C60
WIZ_DATAPOOL_GEN_PG_LOC_DSC=\u5B9A\u4E49\u7528\u6765\u5B58\u50A8\u6570\u636E\u6C60\u7684\u6587\u4EF6\u8D44\u6E90\u3002
WIZ_DATAPOOL_GEN_PG_ATT_DSC=\u5B9A\u4E49\u6570\u636E\u6C60\u7684\u540D\u79F0\u548C\u63CF\u8FF0\u3002
W_DATATABLE=\u6570\u636E\u8868
INS_COL_TEXT=\u6DFB\u52A0\u53D8\u91CF...
INS_COL_LDESC=\u5C06\u53D8\u91CF\u6DFB\u52A0\u5230\u6570\u636E\u6C60\u4E2D\u3002
DEL_COL_TEXT=\u9664\u53BB\u53D8\u91CF
DEL_COL_LDESC=\u4ECE\u6570\u636E\u6C60\u4E2D\u9664\u53BB\u53D8\u91CF\u3002
EDIT_COL_TEXT=\u7F16\u8F91\u53D8\u91CF...
EDIT_COL_LDESC=\u5728\u6570\u636E\u6C60\u4E2D\u7F16\u8F91\u53D8\u91CF\u3002
INS_ROW_TEXT=\u6DFB\u52A0\u8BB0\u5F55...
INS_ROW_LDESC=\u5C06\u8BB0\u5F55\u6DFB\u52A0\u5230\u6570\u636E\u6C60\u4E2D\u3002
DEL_ROW_TEXT=\u9664\u53BB\u8BB0\u5F55
DEL_ROW_LDESC=\u4ECE\u6570\u636E\u6C60\u4E2D\u9664\u53BB\u8BB0\u5F55\u3002
EDIT_ROW_TEXT=\u7F16\u8F91\u8BB0\u5F55...
EDIT_ROW_LDESC=\u5728\u6570\u636E\u6C60\u4E2D\u7F16\u8F91\u8BB0\u5F55\u3002
INS_ROW_GRP_TEXT=\u6DFB\u52A0\u7B49\u4EF7\u7C7B...
INS_ROW_GRP_LDESC=\u5C06\u7B49\u4EF7\u7C7B\u6DFB\u52A0\u5230\u6570\u636E\u6C60\u4E2D\u3002
DEL_ROW_GRP_TEXT=\u9664\u53BB\u7B49\u4EF7\u7C7B
DEL_ROW_GRP_LDESC=\u4ECE\u6570\u636E\u6C60\u4E2D\u9664\u53BB\u7B49\u4EF7\u7C7B\u3002
EDIT_ROW_GRP_TEXT=\u7F16\u8F91\u7B49\u4EF7\u7C7B...
EDIT_ROW_GRP_LDESC=\u5728\u6570\u636E\u6C60\u4E2D\u7F16\u8F91\u7B49\u4EF7\u7C7B\u3002
CUT_TEXT=\u526A\u5207
CUT_LDESC=\u526A\u5207\u5355\u5143\u683C\u6216\u8BB0\u5F55\u3002
COPY_TEXT=\u590D\u5236
Copy_LDESC=\u590D\u5236\u5355\u5143\u683C\u6216\u8BB0\u5F55\u3002
PASTE_TEXT=\u7C98\u8D34
PASTE_LDESC=\u7C98\u8D34\u5355\u5143\u683C\u6216\u8BB0\u5F55\u3002
DATA_COL_DLG_NAME=\u540D\u79F0\uFF1A
DATA_COL_DLG_TYPE=\u7C7B\u578B\uFF1A
DATA_COL_DLG_INS=\u5728\u540E\u9762\u6DFB\u52A0\uFF1A
DATA_COL_DLG_MOVE=\u79FB\u52A8\u81F3\u5176\u540E\uFF1A
DATA_COL_DLG_HEAD_VAR=<<\u5DE6\u8FB9\u7F18>>
DATA_COL_DLG_TITLE_EDIT=\u7F16\u8F91\u53D8\u91CF
DATA_COL_DLG_TITLE_INS=\u6DFB\u52A0\u53D8\u91CF
DATA_COL_DLG_ERROR_NAME_FORMAT={0} {1}{2} {3}
DATA_COL_DLG_ERROR_NAME_NOT_UNIQUE=\u53D8\u91CF\u540D\u4E0D\u662F\u552F\u4E00\u7684\u3002
DATA_COL_DLG_ERROR_NAME_NOT_VALID=\u53D8\u91CF\u540D\u5177\u6709\u65E0\u6548\u5B57\u7B26\u3002
DATA_COL_DLG_ERROR_TYPE_NOT_VALID=\u53D8\u91CF\u7C7B\u578B\u5177\u6709\u65E0\u6548\u5B57\u7B26\u3002
DATA_ROW_DLG_INS=\u5728\u540E\u9762\u6DFB\u52A0\uFF1A
DATA_ROW_DLG_MOVE=\u79FB\u52A8\u81F3\u5176\u540E\uFF1A
DATA_ROW_DLG_INDEX=\u7D22\u5F15\uFF1A
DATA_ROW_DLG_HEAD_INDEX_VAR=<<head>>
DATA_ROW_DLG_TITLE_EDIT=\u7F16\u8F91\u8BB0\u5F55
DATA_ROW_DLG_TITLE_INS=\u6DFB\u52A0\u8BB0\u5F55
DATA_ROW_DLG_INS_INTO=\u6DFB\u52A0\u81F3\uFF1A
DATA_ROW_DLG_MOVE_INTO=\u79FB\u52A8\u81F3\uFF1A
DATA_ROW_GRP_DLG_NAME=\u540D\u79F0\uFF1A
DATA_ROW_GRP_DLG_INS=\u5728\u540E\u9762\u6DFB\u52A0\uFF1A
DATA_ROW_GRP_DLG_MOVE=\u79FB\u52A8\u81F3\u5176\u540E\uFF1A
DATA_ROW_GRP_DLG_HEAD_VAR=<<\u9876\u8FB9\u7F18>>
DATA_ROW_GRP_DLG_TITLE_EDIT=\u7F16\u8F91\u7B49\u4EF7\u7C7B
DATA_ROW_GRP_DLG_TITLE_INS=\u6DFB\u52A0\u7B49\u4EF7\u7C7B
DATA_ROW_GRP_DLG_ERROR_NAME_NOT_UNIQUE=\u7B49\u4EF7\u7C7B\u540D\u4E0D\u662F\u552F\u4E00\u7684\u3002
DATA_ROW_GRP_DLG_ERROR_NAME_NOT_VALID=\u7B49\u4EF7\u7C7B\u540D\u5177\u6709\u65E0\u6548\u5B57\u7B26\u3002
DATA_DLG_ERROR_INDICATOR=*
DATA_DLG_INVALID_NAME_CHARACTERS=\t\n\r"\\' ,./<>?;\:|\!@\#%^&*()-\=+[]{}`~
DATA_DLG_INVALID_TYPE_CHARACTERS=\t\n\r"\\' ,/<>?;\:|\!@\#%^&*()-\=+[]{}`~
DATA_DLG_INVALID_TYPE_FIRST_CHARACTER=01234567890
DATA_DLG_INSERT_VARIABLE_FORMAT={1} {0}
DATA_DLG_BEFORE=\u4E4B\u524D
DATA_DLG_AFTER=\u4E4B\u540E
DATA_DLG_INS=\u6DFB\u52A0\uFF1A
DATA_DLG_MOVE=\u79FB\u52A8\uFF1A
DATA_DLG_FIRST_ELEMENT=\u4F5C\u4E3A\u7B2C\u4E00\u4E2A\u5143\u7D20
DATA_EDT_DIVIDER=\:\:
DATA_CSV_LINE=\u884C
DATA_CSV_ERROR_RECORD_INDEX_DUP=\u91CD\u590D\u7684\u8BB0\u5F55\u3002
DATA_CSV_ERROR_RECORD_INDEX_ORDER=\u8BB0\u5F55\u7684\u987A\u5E8F\u4E0D\u6B63\u786E\u3002
DATA_DEL_VAR_DLG_TITLE=\u5220\u9664\u53D8\u91CF
DATA_DEL_VAR_DLG_SEL=\u9009\u62E9\u53D8\u91CF\uFF1A
DATA_ADD_ROW_TITLE=\u6DFB\u52A0\u884C
DATA_ADD_ROW_OPTION_BEFORE=\u5728\u524D\u9762\u6DFB\u52A0
DATA_ADD_ROW_OPTION_AFTER=\u5728\u540E\u9762\u6DFB\u52A0
DATA_PASTE_OVERWRITE=\u786E\u5B9E\u60F3\u8981\u8986\u76D6\u73B0\u6709\u503C\u5417\uFF1F
DATA_VARIABLE_NAME_FORMAT={0}{1}
DATA_VARIABLE_NAME=\u53D8\u91CF
DATA_EC_NAME=EquivalenceClass
